Subject: bug#76028: 31; completing-read-multiple: Add prompt indicator

From: Juri Linkov <[email-masked]>
Date: Thu, 20 Feb 2025 19:37:44 +0200

>>>> Agree. I have attached an updated patch to this mail, where the change
>>>> is announced in the NEWS.
>>>
>>> I noticed that in the packages list '/ k' now shows the prompt:
>>>
>>>   [comma-separated list] Keywords (comma separated):
>>>
>>> Maybe there are more such prompts that need fixing?
>>
>> Yes, I suggest we clean up these prompts if we stumble over them. Do you
>> want me to send patches, or it might be quicker if you do this directly
>> for these minor patches on master, without going through patches?
>
> Feel free to fix such minor issues directly, thanks.

I searched for more occurrences and fixed all them on master.